@media (max-width: 960px) {
    .d-flex{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .a-header-menu{
        margin-left: auto;
    }
    .a-news__panel{
        max-height: none;
    }
    .a-news__photo{
        display: none;
    }

    .photo__item,
    .photo__item img {
        height: auto;
        margin-bottom: 10px;
    }
    .photo__big img{
        /*width: 100%;*/
        height: 300px;
    }
    .photo__small{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        -o-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        -o-flex-wrap: nowrap;
        flex-wrap: nowrap;
        margin-left: -10px;
        margin-right: -10px;
    }
    .photo__small-item{
        /* margin-bottom: 15px;*/
        /*padding: 0 10px;*/
        margin: 10px;
        width: 50%;
    }
    .photo__small-item img {
        max-width: 100%;
    }

    .partners__item {
        margin-right: 15px;
    }
    .social__content {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0;
    }
    .social__item {
        width: 48%;
        width: calc(50% - 10px);
        margin: 0 7px 15px;
    }
    .social__item img {
        max-width: 100%;
        width: 100%;
    }
    .shop-slider__item {
        margin-right: 20px;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    .container{
        width: 750px;
    }
    .header__content{
        width: 610px;
    }
    .header__content-top, .header-menu, .news__panel{
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .logo-text{
        font-size: 40px
    }
    .logo-text span{
        font-size: 13px;
    }
    .top-slider-arrows {
        width: 100%;
    }
    .top-slider .top-slider__item {
        width: auto;
    }
    .top-slider__item:not(.slick-current)::after {
        background-color: transparent;
        z-index: -1;
    }
    .top-slider-play-video{
        right: 200px
    }
    .top-slider__item--right .top-slider-play-video{
        left: 140px;
        right: auto;
    }
    .news__slider .slick-track, .news__slider-item, .news__slider .slick-list, .news__slider{
        min-width: 750px!important;
    }
    .news__content{
        width: 530px!important;
    }
    .a-news__content{
        width: 100%!important;
    }
    .news__slider .slick-prev{
        left: 93%
    }
    .results{
        width: 100%;
    }
    .standings__team{
        width: 515px;
        text-align: left;
        padding-left: 15px!important;
    }
    .games-slider__item .slick-track, .games-slider__item, .players-slider .slick-track, .players-slider__item{
        min-width: 750px!important;
    }
    .games-content{
        width: 750px;
    }
    .games-content__item, .shop__item{
        margin-bottom: 40px;
    }
    .games-content__item:last-child{
        margin-bottom: 0;
    }
    .players__about{
        padding: 15px;
        width: 470px;
    }
    .players__about-head{
        padding-bottom: 10px;
    }
    .players__about-middle{
        padding: 10px 0;
    }
    .players__info, .shop__content, .games-content{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .players__info li{
        margin-top: 5px;
    }
    .gallery__item{
        width: 100%;
    }
    .photo-slider__item, .photo-slider .slick-track{
        min-width: 750px;
        margin: 0;
    }
    .photo__item img{
        width: 100%;
        margin: auto
    }
    .photo__small{
        margin-left: -10px;
        margin-right: -10px;
    }
    .photo__small-item {
        width: 50%;
        /*padding: 0 10px;*/
        margin: 10px;
    }
    .video__content{
        max-width: 460px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-nav-wrapper{
        max-width: 490px;
    }
    .footer-contact__item{
        margin-left: 0px;
        margin-right: 30px;
        margin-top: 10px;
    }
    .site-maker{
        margin: 15px auto;
    }
}

@media (min-width: 501px) and (max-width: 960px) {
    .video__content {
        max-width: 100%;
    }
    .video__item {
        width: 50%;
    }
    .video__small {
        width: auto;
    }
    .video_big {
        margin-right: 10px;
    }
    .video__item_small {
        margin-left: 10px;
    }
    .video_big::after, .video__small::after,
    .video_big, .video__small {
        -webkit-background-size: cover;
        background-size: cover;
    }
    .photo_big::after, .photo__small::after,
    .photo_big, .photo__small {
        -webkit-background-size: cover;
        background-size: cover;
    }
}
@media (min-width: 768px){
    .mob-menu_toggler, .logo-text_mob, .games-content_mob, .players__item_mob, .news__panel_mob{
        display: none!important;
    }
    .header__content{
        display: block!important
    }

    .top-slider-arrows {
        position: relative;
    }
}
@media (min-width: 767.98px) {
    .header-nav{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .header-nav > li {
        margin: 0 20px 5px 0;
    }
    .a-header__content-bottom {
        flex-wrap: nowrap;
    }
    .a-header__content-bottom .header-nav {
        justify-content: center;
    }
    .a-header__content-bottom .header-nav > li {
        margin: 0 5px 5px 0;
    }
}
@media (max-width: 600px) {
    .live__link{
        position: relative;
        right: 0;
        top: 0;
    }
}
@media (min-width: 320px) and (max-width: 767.98px) {
    html{
        overflow-x: hidden;
    }
    .d-flex{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .container{
        width: 100%;
        padding: 0 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mob_hidden{
        display: none
    }
    .header__wrapper{
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }
    .header__content{
        display: none;
        border-top: 1px solid #d5d5d5;
        padding: 10px 0;
        margin-top: 0;
    }
    .mob-menu_toggler{
        margin-left: auto;
        width: 30px;
        height: 20px;
        background: none;
        border: none;
        padding: 0;
        color: #3cb64b;
        font-size: 22px;
        line-height: 1;
    }
    .logo-img{
        width: auto;
    }
    .logo-img img{
        width: 70px;
    }
    .logo-text{
        width: auto;
        font-size: 40px;
        margin-top: -10px;
    }
    .logo-text span{
        font-size: 13px
    }
    .a-logo-text {
        margin-top: 10px;
        color: #fff;
    }
    .header-menu__block{
        border: none;
        margin: 5px 0;
    }
    .header-menu{
        width: 100%;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .header-nav{
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;

        margin-bottom: 20px;
    }
    .header-nav__link{
        padding: 10px 20px;
        text-align: center;
        font-size: 18px;
    }
    .top-slider-play-video{
        right: 50%;
        margin-right: -21px;
        top: 55.0%;
        margin-top: -21px;
    }
    .top-slider__content{
        text-align: center;
        /*padding: 25px 15px 0;*/
    }
    .top-slider__text{
        max-width: none;
        font-size: 15px;
    }
    .top-slider__link{
       /* margin: 20px auto;*/
        left: auto;
        top: 486px;
        right: 50%;
        margin-right: -102px;
       /* bottom: 20%;*/
    }

    .n-top-slider__title {
        display: none;
    }
    .news{
        max-width: none!important
    }
    .news__photo{
        display: none
    }
    .site-container{
        overflow-x: auto
    }
    .news__slider .slick-track, .news__slider-item, .players-slider .slick-track, .players-slider__item{
        min-width: 300px!important;
    }
    .news__panel, .news__content{
        max-height: none;
    }

    .news-container{
        background-color: #ebebeb;
        padding: 0 10px 20px;
        position: relative;
    }
    .news__content{
        width: 100%;
    }
    .a-news__content, .a-news__panel{
        width: 100%!important;
        max-width:none !important
    }
    .top-social-links{
        bottom: 20px;
        left: 50%;
        margin-left: -130px;
        width: 90%;
        max-width: 260px;
    }
    .slider-number{
        display: none;
    }
    .results{
        width: 100%;
    }
    .standings__number{
        width: 25px;
    }
    .standings__team{
        width: 50%;
        min-width: 100px;
    }
    .standings__games, .standings__scores{
        width: 20%;
    }
    .players__info, .shop__content, .games-content{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .games-content__item{
        margin-bottom: 40px;
    }
    .players__photo{
        display: none
    }
    .players__item{
        max-height: none;
        width: 100%!important;
        margin-top: 20px;
    }
    .players__about{
        width: 100%;
        padding: 20px;
    }
    .players__about-middle{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .players__item:nth-child(1){
        margin-top: 0;
    }
    .players__stats{
        min-width: 250px;
    }
    .players__stats li{
        min-width: 140px;
    }
    .players__info li{
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .tabs__caption{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 0;
    }
    .tabs__caption li{
        margin-top: 5px;
    }
    .gallery__item{
        width: 100%;
    }


    .footer-nav-wrapper{
        width: 100%;
        max-width: none;
        margin-top: 30px;
    }
    .footer-nav__item{
        min-width: 200px;
    }
    .footer-contact__item{
        margin-left: 0px;
        margin-right: 30px;
        margin-top: 10px;
    }
    .site-maker{
        margin: 15px auto;
    }
    .top-content .container{
        padding: 0;
    }
    .n-top-slider__content{
        padding-top: 200px;
    }
    .news-gallery{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .top-slider-arrows .slick-prev,
    .top-slider-arrows .slick-prev:focus,
    .top-slider .slick-prev,
    .top-slider .slick-prev:focus{
        left: 50%;
        top: 90%;
        margin-left: -70px;
    }

    .top-slider-arrows .slick-next,
    .top-slider-arrows .slick-next:focus,
    .top-slider .slick-next,
    .top-slider .slick-next:focus{
        left: auto;
        right: 50%;
        margin-right: -70px;
        top: 90%;
    }
    div>.head__social__item{
        margin: 0;
    }
    .flex_header_soc>div:last-child {
        margin-left: 15px;
    }
}


@media (max-width: 575.98px) {
    .standings__head, .standings__body{
        padding: 7px;
        font-size: 10px
    }
    .pagination__number, .pagination__arrow{
        padding: 15px;
    }
    .top-slider__title{
        font-size: 18px;
    }
    .news-nav__text{
        font-size: 10px;
    }
    .news-nav__arrow_prev{
        margin-right: 10px;
    }
    .news-nav__arrow_next{
        margin-left: 10px;
    }
}
@media (max-width: 500px) {
    .n-top-slider__content{
        padding-top: 100px;
    }
    .top-slider__text {
        display: none;
    }
    .top-slider__content {
        height: 50px;
    }
    .social__item-gallery {
        width: 100%;
        background-size: cover;
    }
    .standings__head, .standings__body{
        padding: 7px;
        font-size: 10px
    }
    .video__content, .shop__content{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .video_big, .video__small {
        width: auto;
    }
    .video_big::after, .video__small::after,
    .video_big, .video__small {
        -webkit-background-size: cover;
        background-size: cover;
    }
    .video_big{
        margin-bottom: 15px;
        height: 460px!Important;
    }
    .video__item{
        height: auto
    }
    .shop__item{
        margin-bottom: 40px;
    }
    .header-menu{
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .top-slider-play-video{
        top: 60%
    }
    .news-gallery__item{
        width: 250px;
    }
    .news-gallery__item img{
        width: 250px;
    }
    .news-interview q,
    .news-interview__quote{
        font-size: 18px;
        line-height: 26px;
    }
    div>.head__social__item {
        margin: 4px 0 0px !important;
    }
    .flex_header_soc>div:last-child {
         margin-left: 0 !important; 
    }
}



@media (max-width: 400px){
    .header-menu__text{
        font-size: 11px;
    }
    .header-menu__icon{
        font-size: 15px;
        margin-left: 15px;
    }
    .flex-title{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .title__link{
        margin-left: 0;
        margin-right: 0;
        margin-top: 10px;
    }
.head__social__item{
        margin: 0px -1px;
    }
}